/*---Baux Plank*/
#baux-natural-plank-sec3 h4.headline{
  max-width: 793px;
    margin: 0 auto !important;
    margin-bottom: 10px !important;
}
#baux-natural-plank-sec4 h4.headline{
    max-width: 811px;
    margin: 0 auto !important;
    margin-bottom: 20px !important;
}
#baux-sec4 a.button.heroButton{
    margin-top: 35px;
    margin-bottom: 40px;
}
.baux-btn-sec4{border-radius: 3px !important;
    position: absolute;
    top: 40%;
    left: 32%;
    padding: 20px 50px !important;
    border: 1px solid #fff !important;
    color: #fff !important;
    text-transform: none!important;
    font-family: 'Aktiv Grotesk Regular';
    font-weight: normal!important;
    font-size: 14px !important;
    opacity: 0;
    margin:0 !important;
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -ms-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;
}
#baux-sec4 .vc_col-sm-4:hover .baux-btn-sec4{opacity: 1}
#baux-sec4 .vc_col-sm-4:hover .single_image{
    background-color: rgba(0, 0, 0, 0.67);
}
#baux-sec4 .vc_col-sm-4 .single_image img{
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -ms-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;
}
#baux-sec4 .vc_col-sm-4:hover .single_image img{
    opacity:0.67;

}
#baux-sec4 .vc_col-sm-4 .single_image{margin-bottom: 0 !important;}
/*------Bolon FAQ----------*/
#bolon-faq-sec2{margin-bottom: 70px}
#bolon-faq-sec2 > .col.span_12 >.vc_col-sm-12 > .wpb_wrapper{
    max-width: 876px;
    margin: 0 auto;
}
#bolon-faq-sec2 .vc_tta-panel.vc_active .vc_tta-panel-body{
    border-top:0;
}
#bolon-faq-sec2 .vc_tta-panel i.vc_tta-controls-icon{
    border: solid #979797;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 1px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    top: 30%;
    left: inherit;
    right: 10px;
}
#bolon-faq-sec2 .vc_tta-panel.vc_active i.vc_tta-controls-icon{
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    top:50%;
}
#bolon-faq-sec2 .vc_tta-panel i.vc_tta-controls-icon:before{visibility: hidden}
#bolon-faq-sec2 .vc_tta-panel i.vc_tta-controls-icon:after{visibility: hidden}
#bolon-faq-sec2 .vc_tta.vc_general .vc_tta-panel-title>a span.vc_tta-title-text
{
    color: #231f20;
    font-family: 'Aktiv Grotesk Bold';
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0.75px;
    line-height: 24px;
    text-transform: uppercase;
}
#bolon-faq-sec2 .vc_tta.vc_general .vc_tta-panel-title>a{
    padding: 25px 0px;

}
#bolon-faq-sec2 .vc_tta.vc_general .vc_active .vc_tta-panel-title>a{
    padding-bottom: 0;
}
#bolon-faq-sec2 .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left.vc_tta-panel-title>a
{
    padding-left: 0px;
    padding-right: 20px;
}
#bolon-faq-sec2 .vc_tta.vc_tta-style-classic .vc_tta-panel-heading,#bolon-faq-sec2 .vc_tta.vc_tta-style-classic .vc_tta-panel-body{
    border-color: #d8d8d8 !important;
    border-left: 0;
    border-right: 0;
    background-color: #eee;
    padding-left: 0;
    padding-right: 0;
    border-radius: 0;
    border-bottom: 0;
    padding-bottom: 0;
    padding-top: 5px;

}
#bolon-faq-sec2 .vc_tta-panel-body .wpb_wrapper{
    color: #303742;
    font-family: "Aktiv Grotesk Regular";
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    padding-top: 10px;
}
#bolon-faq-sec2 .vc_tta-panel-body .wpb_wrapper p {
    margin-bottom: 0;
}
#bolon-faq-sec2 .vc_tta.vc_tta-accordion .vc_tta-panel.vc_active .vc_tta-controls-icon-position-left.vc_tta-panel-title>a:after
{
    content: "";
    width: 35px;
    height: 2px;
    background-color: #303742;
    margin-top: 25px;
    display: block;
}
#bolon-faq-sec2 .vc_tta.vc_tta-style-classic .vc_tta-panel:first-child .vc_tta-panel-heading{
    border-top:0;
}

/*----------------------FAQ FiX-------------------*/
#bolon-faq-sec2 .toggle{margin: 0}
#bolon-faq-sec2 .toggle .toggle-title{background-color: transparent;
    color: #231f20;
    font-family: 'Aktiv Grotesk Bold';
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0.75px;
    line-height: 24px;
    text-transform: uppercase;
    padding: 25px 0px;
    border-bottom: 1px solid #d8d8d8;
    border-radius: 0;
}
#bolon-faq-sec2 .toggle .toggle-inner{background-color: transparent;
    box-shadow: none;
    border-radius: 0;
   border: 0;
    border-bottom: 1px solid #d8d8d8;
    color: #303742;
    font-family: "Aktiv Grotesk Regular";
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    padding: 20px 0px;
}
#bolon-faq-sec2 .toggle .toggle-inner p{
    color: #303742 !important;
    font-family: "Aktiv Grotesk Regular",sans-serif;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.7px;
    line-height: 21px;
}
#bolon-faq-sec2 .toggle .toggle-inner p a{
    color: #303742;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0.81px;
    text-decoration: underline;
    transition: all 0.5s;
}
#bolon-faq-sec2 .toggle .toggle-inner p a:hover{    opacity: 0.6;}
#bolon-faq-sec2 .vc_tta-panel.vc_active .toggle .toggle-title.active {border-bottom-color: transparent}
#bolon-faq-sec2 .toggle .toggle-title:after{
    border: solid #979797;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 5px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    content: "";
    right: 10px;
    position: absolute;
    color: #979797;
}
#bolon-faq-sec2 .toggle .toggle-title.active:after{
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
}
#bolon-faq-sec2 .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a {
    background-color: transparent;
}
#bolon-faq-sec2 .vc_tta-tabs-list{background-color: #fff;text-align: center}
#bolon-faq-sec2 .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a
{background-color: transparent;border-color:transparent;    padding: 18px 20px; }
#bolon-faq-sec2 .vc_tta-tabs-list .vc_tta-title-text{
    color: #9b9b9b;
    font-family: "Aktiv Grotesk Regular";
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0.75px;
    line-height: 24px;
}
#bolon-faq-sec2 .vc_tta-tabs-list .vc_tta-tab.vc_active .vc_tta-title-text{color: #231f20}
#bg-white{
    height: 63px;
    background-color: #fff;
    position: absolute;
    right: 0;
    left: 0;
}
#bolon-faq-sec2 .vc_tta-tabs:not([class*=vc_tta-gap]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top.vc_tta-style-classic .vc_tta-tabs-container{margin-bottom: 0 !important;}
a.button.heroButton.getintouch{width: 150px !important;}

/*---------------Bolon Green Certification----------------*/
#bolon-green-sec2 h4.headline{max-width:875px;margin:0 auto !important;margin-bottom: 10px !important;}
#bolon-greencer-sec3 .single_image{
    margin-bottom: 15px !important;
    min-height: 80px;
}
#bolon-greencer-sec3{
    color: #303742;
    font-family: "Aktiv Grotesk Regular";
    font-size: 12px;
    font-weight: 400;
    line-height: 21px;
}
#bolon-greencer-sec3 a.button {
    padding: 15px 35px;
    border: 1px solid #3a3a3c !important;
    color: #303742 !important;
    text-transform: inherit;
    font-size: 12px;
    font-weight: 300;

}
#bolon-greencer-sec3 a.button:hover{
    background-color: rgba(155, 155, 155, 0.15);
}
#bolon-greencer-sec3 .vc_column_container>.vc_column-inner {
    margin-bottom: 60px;
    padding-top: 40px;
}
#bolon-greencer-sec3.wpb_row .wpb_row .wpb_content_element {
    margin-bottom: 20px;
}
#bolon-greencer-sec3.wpb_row .wpb_row .wpb_content_element .wpb_wrapper{
    min-height: 63px;
}

/*--------------------Contact Us All------------------------*/
.all-contactus-left h3
{
    color: #231f20;
    font-family: 'FreightText Pro Book';
    font-size: 24px;
    font-weight: 300;
    line-height: 24px;
    padding-top: 10px;
}
.all-contactus-right{text-align: center}
.all-contactus-left .minti_list ul li,.all-contactus-left .wpb_text_column .wpb_wrapper p,
.all-contactus-right .wpb_text_column .wpb_wrapper p
{
    color: #303742;
    font-family: "Aktiv Grotesk Regular";
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0.7px;
    line-height: 21px;
}
.all-contactus-left .minti_list{margin-bottom: 20px}
.all-contactus-left .minti_list ul li::before{display: none}
.all-contactus-left .wpb_text_column .wpb_wrapper p{
 margin-bottom: 10px;
}
.all-contactus-right .wpb_text_column.wpb_content_element{margin-bottom:15px !important; }
.all-contactus-right .single_image{margin-bottom: 30px !important;}
.all-contactus-right h3.headline
{
    color: #231f20;
    font-family: "FreightText Pro Book";
    font-size: 24px;
    font-weight: 300;
    line-height: 24px;
    margin-bottom: 10px !important;
}
.all-contactus-right .minti_list ul li
{
    color: #303742;
    font-family: "Aktiv Grotesk Regular";
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0.7px;
    line-height: 12px;
}
.all-contactus-right .minti_list ul li::before{display: none}
.all-contactus-right .minti_list ul li:last-child{
    color: #231f20;
    letter-spacing: 0.81px;
    text-decoration: underline;
}
.all-contactus-right .col-image > .vc_column-inner > .wpb_wrapper {
    border-bottom: 1px solid #cbcbcb;
    padding-bottom: 45px;
    margin-bottom: 45px;
}
.all-contactus-right.set-minheight .col-image > .vc_column-inner > .wpb_wrapper{min-height: 242px;}

/*-------------FormContactUsBolon------------------*/
#form-contactus .gform_wrapper form {

    max-width: 654px !important;

}

#form-contactus #gform_fields_3 li,#form-contactus.form-tag #gform_fields_1 li{
    width: 50%;
    display: inline-block;
}

#form-contactus .gform_wrapper ul.gform_fields li.gfield {
    padding-right: 10px;
}
#form-contactus #gform_fields_3 input,#form-contactus.form-tag #gform_fields_1 input{
    width: 100%;
}
#form-contactus #field_3_5,#form-contactus #field_3_6,#form-contactus.form-tag #field_1_5,#form-contactus.form-tag #field_1_6{
    width:100% !important;
    display:block !important;
}
#form-contactus .gfield_label{
    opacity: 0.3;
    color: #ffffff;
    font-size: 10px;
    font-weight: 500;
    letter-spacing: 0.63px;
    line-height: 24px;
    text-transform: uppercase;
}
#form-contactus ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #ffffff;
    font-family: "Aktiv Grotesk Regular";
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 0.81px;
    line-height: 24px;
}
#form-contactus ::-moz-placeholder { /* Firefox 19+ */
    color: #ffffff;
    font-family: "Aktiv Grotesk Regular";
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 0.81px;
    line-height: 24px;
}
#form-contactus :-ms-input-placeholder { /* IE 10+ */
    color: #ffffff;
    font-family: "Aktiv Grotesk Regular";
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 0.81px;
    line-height: 26px;
}
#form-contactus :-moz-placeholder { /* Firefox 18- */
    color: #ffffff;
    font-family: "Aktiv Grotesk Regular";
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 0.81px;
    line-height: 24px;
}
#form-contactus input[type="text"],#form-contactus input[type="password"],#form-contactus input[type="email"],#form-contactus input[type="tel"],#form-contactus textarea
{
    border-radius: 0px;
    border: 0;
    border-bottom: 1px solid #ffffff;
    background: #303742;
    padding-left: 0 !important;

    color: #ffffff;
    font-family: "Aktiv Grotesk Regular" !important;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 0.81px;
    line-height: 24px;
}
#form-contactus textarea{
    border: 1px solid #ffffff;;
    padding-left: 15px !important;
    border-radius: 2px;
    margin-bottom: 30px;
}
#form-contactus #gform_submit_button_3,#form-contactus.form-tag #gform_submit_button_1{
    color: #ffffff;
    font-family: "Aktiv Grotesk Regular";
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 0.81px;
    line-height: 24px;
    text-transform: inherit;
    padding: 12px 42px;
    background-color: transparent;
    border-color: #ffffff;
    margin-right:0px;
    width:100%;
}
#form-contactus #gform_submit_button_3{font-size: 12px;margin-top: 1px; width: 50%;}
#form-contactus.form-two-btn .gform_footer{
    text-align:center;
    /*width: 50%;*/
    float: right;
    margin-top: -30px;
    padding-right: 10px;
}
#form-contactus .gform_wrapper div.validation_error{display: none !important;}
#form-contactus .gform_wrapper li.gfield.gfield_error,#form-contactus .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning
{
    background-color:transparent !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
    border: 0 !important;
}
#form-contactus .gform_wrapper .top_label div.ginput_container {
    margin-top:0;
}
#form-contactus .gform_wrapper ul li.gfield {
    margin-top: 5px;
}
#form-contactus #field_3_6,#form-contactus.form-tag #field_1_6{padding-top: 5px;}
#form-contactus #btn-2{
    margin-top: 15px;
    color: #ffffff;
    font-family: "Aktiv Grotesk Regular";
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0.81px;
    line-height: 24px;
    text-transform: inherit;
    padding: 12px 42px;
    background-color: transparent;
    border-color: #ffffff;
    margin-right: 0px;
}
/*------------Contact us TAG-------------*/
#form-contactus.form-tag #gform_fields_1 .gfield_radio li {
    width: 100%;
    display: block;
}
#form-contactus.form-tag #field_1_6
{
    width: 50% !important;
    display: inline-block !important;
}
#form-contactus.form-tag #field_1_7{
    float: right;
}
#form-contactus.form-tag #gform_submit_button_1{width: auto}
#form-contactus.form-tag .gform_footer {
    text-align: center;
}
#form-contactus.form-tag .gfield_radio {color: #ffffff}
#form-contactus.form-tag ul.gfield_radio li input[type=radio]:checked+label {
    font-weight: normal;
}
/*----Logo all----------*/
.logo-all-1 .single_image, .logo-all-2 .single_image, .logo-all-3 .single_image {
    height: 140px;
    position: relative;
}
.logo-all-1 .single_image img, .logo-all-2 .single_image img, .logo-all-3 .single_image img {
    max-height: 100%;
    max-width: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
/*----Form Download--------*/
.form-download .gform_button.button
{
    display: none !important;
}
.form-download select{
    padding: 10px !important;
    border-radius: 3px;
    width: 100% !important;
    color: #000;
}
.form-download form ul{text-align: center}
.form-download form ul li{display: inline-block}
.form-download form ul li:first-child
{
    width: 100%;
    max-width: 543px;
    /*margin-top: 12px !important;*/
}
.form-download .btn-download{
    padding: 10px 15px;
    border: 1px solid #000;
    border-radius: 3px;
    color: #000;
}
.form-download .btn-download1,.form-download .btn-download2,.form-download .btn-download3
,.form-download .btn-download4,.form-download .btn-download5{
    padding: 10px 15px;
    border: 1px solid #989898;
    border-radius: 3px;
    color: #989898;
}

.form-download .gfield_label{display: none !important;}
.form-download select{-webkit-appearance:none;
    background: url('/wp-content/uploads/sites/8/2017/05/arrow.png') no-repeat right  #ffffff !important;
    background-position-x: 98% !important;
}
    /*----Form Download Multi--------*/
#form-downloadtech.form-download form ul {
    text-align: left;
}
#form-downloadtech.form-download form ul li:nth-child(1),#form-downloadtech.form-download form ul li:nth-child(3)
,#form-downloadtech.form-download form ul li:nth-child(5),#form-downloadtech.form-download form ul li:nth-child(7)
,#form-downloadtech.form-download form ul li:nth-child(9)
{
    width: 24%;
    margin-bottom: 70px;
}
#form-downloadtech.form-download .gfield_label {
    display: inherit !important;
    color: #231f20;
    font-size: 12px;
    letter-spacing: 0.75px;
    line-height: 24px;
}
#form-downloadtech.form-download .gfield_label:after {
    content: "";
    display: block;
    vertical-align: bottom;
    border-top: 1px solid #000;
    width: 35px;
    height:3px;
   margin: 25px 0px 20px 2px;
}
/*------Baux About */
#baux-about-sec1 h4.headline{max-width: 872px;margin: 0 auto !important;}
#baux-about-sec2,#baux-about-sec3 {color:#303742; }
#baux-about-sec3 p,#baux-about-sec4 p{max-width: 654px; margin: 0 auto; color: #303742}
#baux-about-sec5 h4{max-width: 872px; margin: 0 auto !important;}
/*------Baux 3D Pixel-------*/
#baux-3dpixel-sec1 h4{
    max-width: 793px;
    margin: 0 auto !important;
}
#baux-3dpixel-sec3 .flexslider .slides img {
    width: auto;
    margin: 0 auto;
}
#baux-3dpixel-sec3 .flex-direction-nav a.flex-prev:before {

    content: '\f177';
}
#baux-3dpixel-sec3 .flex-direction-nav a.flex-next:before {

    content: '\f178';
}
#baux-3dpixel-sec3 .flex-direction-nav a
{color:#2a2a2a !important;
 background: transparent;
}
#baux-3dpixel-sec3 .flex-direction-nav a:before {
    font-size: 40px;
}
#baux-3dpixel-sec4 .vc_col-sm-6:hover .baux-btn-sec4{opacity: 1}
#baux-3dpixel-sec4 .vc_col-sm-6:hover .single_image{
    background-color: rgba(0, 0, 0, 0.67);
}
#baux-3dpixel-sec4 a.button.heroButton {
    border: 1px solid #9c9c9c!important;
    margin-top: 35px;
    margin-bottom: 40px;
}
#baux-3dpixel-sec4 .vc_col-sm-6 .single_image img{
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -ms-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;
}
#baux-3dpixel-sec4 .vc_col-sm-6:hover .single_image img{
    opacity:0.67;

}
#baux-3dpixel-sec4 .vc_col-sm-6 .single_image{margin-bottom: 0 !important;}
#baux-3dpixel-sec4 .baux-btn-sec4{left: 40%}
#baux-3dpixel-sec5 a.button.heroButton {
    margin-right: 10px;
    margin-left: 10px;
    color: #9c9c9c;
    border-color: #9c9c9c !important;
    margin-bottom: 30px;
}
/*Baux Overview*/
#baux-overview-sec1{}
#baux-overview-sec1 .single_image {
    height: 140px;
    position: relative;
    margin-bottom: 10px;
}
#baux-overview-sec1 .single_image img {
    max-height: 100%;
    max-width: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.btn-overview{
    border: 1px solid #9c9c9c !important;
    width: 140px !important;
    padding: 18px 0px !important;
    margin-bottom: 70px !important;
    color: #9c9c9c !important;
    font-weight: normal !important;
    text-transform: inherit !important;
    font-size: 14px !important;
    border-radius: 3px !important;
}
#baux-overview-sec1 .divider-title:after {
    background-color: #9b9b9b!important;
    width: 35px !important;
}
#baux-overview-sec2 div.headline{font-size: 14px;color:#231f20}
#baux-overview-sec2 p{color:#231f20;max-width: 330px;font-size: 12px;margin: 0 auto;}
#baux-overview-sec2 .wpb_content_element {
  height: 55px;
    margin-bottom: 10px;
}
#baux-overview-sec2.wpb_row .vc_col-sm-4 {
    margin-bottom: 55px;
}

.baux-overview-dow p{font-size: 14px !important;max-width: 272px !important;}
.baux-overview-dow .wpb_content_element {
    min-height: inherit !important;
}
#baux-overview-sec3 .single_image{
    width: 14%;
    float: left;
}
#baux-overview-sec3 .divider-title{
    width: 26%;
    float: left;
    color: #303742;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0.7px;
    line-height: 21px;
    text-transform: inherit;
    font-family: "Aktiv Grotesk Regular" !important;
    text-align: left;
    word-break: break-word;

}

/* News post */
#post-bn {
    width: 100%;
    background: no-repeat center center;
    background-size: cover;
    position: relative;
    padding: 179px 0 273px;
    margin-top: 80px;
}
#post-bn .pbn{
    /*position: absolute;*/
    /*left: 50%;*/
    /*top: 35%;*/
    /*transform: translate(-50%, -35%);*/
}
#post-bn h1{
    font-family: 'FreightText Pro Book',sans-serif;
    font-size: 38px;
    line-height: 1.21;
    text-align: center;
    color: #ffffff;
    max-width: 750px;
}
#post-bn .divider-title:after{
    background-color: #eee!important;
}
#post-bn .divider-title {
    font-family: "Aktiv Grotesk Regular";
    font-size: 12px;
    line-height: 1.75;
    letter-spacing: 0.7px;
    text-align: center;
    color: #ffffff;
    font-weight: normal;

}
.single-post h2, .single-post h3{
    font-family: 'FreightText Pro Book',sans-serif;
    font-size: 38px;
    line-height: 1.21;
    text-align: center;
    color: #231f20;
    max-width: 865px;
    margin: auto;
    padding-bottom: 60px;
}
.single.single-post .news-post{
    text-align: center;
}
.single.single-post .news-post p,
.single.single-post .news-post h2,
.single.single-post .news-post h3,
.single.single-post .news-post h4,
.single.single-post .news-post h5,
.single.single-post .news-post h6,
.single.single-post .news-post h1{
    text-align: left;
}
.single-post p{
    font-family: "Aktiv Grotesk Regular",sans-serif;
    font-size: 14px;
    line-height: 1.71;
    color: #303742;
    margin: 0 auto !important;
    padding-bottom: 5px;
}
#share-box {
    background-color: #303742;
}
#share-box .sharebox {
    margin:0;
    padding:10px 0;
}
#share-box .sharebox ul:before{
    content: 'Share';
    display: inline-block;
    float: left;
    width: 75px;
    line-height: 35px;
    font-family: "Aktiv Grotesk Regular";
    font-size: 14px;
    color: #ffffff;
}
#share-box .sharebox ul {
    width: 300px;
    margin: auto;
}
#share-box .sharebox ul li {
    margin: 0 33px 0 0;
}
#share-box .sharebox ul li i {
    font-size: 18px;
    color: #c5c7cc;
}

/*Get a quote*/
#gaq .text-sv .tsv .t-top{
    display: none;
}
#gaq .img-sv{
    text-align: center;
    /*margin-top: 35px;*/
}
#gaq .img-sv.margin-t35{margin-top: 35px;}
#gaq .img-sv.img-aquote{    margin-top: 72px;}
#gaq form ul{
    margin-left: 0;
}
#gaq form li{
    list-style: none;
    margin-right: -2px;
    width: 50%;
    display: inline-block;
    box-sizing: border-box;
    padding-right: 20px  !important;
}
#gaq #form-contactus input[type="text"],
#gaq #form-contactus form li:nth-child(7),
#gaq #form-contactus form li:nth-child(7) textarea,
#gaq #form-contactus form li:nth-child(5),
#gaq #form-contactus form li:nth-child(6){
    width: 100%;
    box-sizing: border-box;
}
#gaq #form-contactus .tsv ::-webkit-input-placeholder {
    font-family: "Aktiv Grotesk Regular";
    font-size: 15px;
    line-height: 1.6;
    letter-spacing: 0.9px;
    color: #ffffff;
}
#gaq #form-contactus .tsv ::-moz-placeholder {
    font-family: "Aktiv Grotesk Regular";
    font-size: 15px;
    line-height: 1.6;
    letter-spacing: 0.9px;
    color: #ffffff;
}
#gaq #form-contactus .tsv :-ms-input-placeholder {
    font-family: "Aktiv Grotesk Regular";
    font-size: 15px;
    line-height: 1.6;
    letter-spacing: 0.9px;
    color: #ffffff;
}
#gaq #form-contactus .tsv :-moz-placeholder {
    font-family: "Aktiv Grotesk Regular";
    font-size: 15px;
    line-height: 1.6;
    letter-spacing: 0.9px;
    color: #ffffff;
}
#gaq form li:nth-child(5) label,
#gaq form li:nth-child(6) label{
    display: inline-block;
    margin:0;
}
#gaq #form-contactus .baux-quote form li:nth-child(5) li{
    margin-bottom: -24px !important;
}
#gaq #form-contactus form li:nth-child(5) input,
#gaq #form-contactus form li:nth-child(6) input{
    margin-top: 22px;
    margin-left: 0;
    margin-bottom: 15px !important;
    width: 16px !important;
    height: 16px;
}
.get-a-quote #gaq #form-contactus form li:nth-child(5) input,
.get-a-quote #gaq #form-contactus form li:nth-child(6) input{
    position: absolute; margin-top: 0px;margin-bottom: 0 !important;
}
.get-a-quote #gaq #form-contactus form li:nth-child(5) li {
    width: 100%;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

#gaq #form-contactus form li:nth-child(5) li label,
#gaq #form-contactus form li:nth-child(6) li label{
    font-family: "Aktiv Grotesk Regular";
    font-size: 13px;
    line-height: 2.15;
    letter-spacing: 0.8px;
    color: #ffffff;
    margin: 0 0 0 4px;
    display: inline-block;
    vertical-align: text-top;
    font-weight: normal;
}
#form-contactus .gfield_label {
    opacity: 0.3;
    color: #ffffff;
    font-size: 10px;
    font-weight: 500;
    letter-spacing: 0.63px;
    line-height: 24px;
    text-transform: uppercase;
}
#form-contactus .gfield_label span{display: none;}
#gaq #form-contactus form li:nth-child(5){
    padding-top: 5px;
}
#gaq #form-contactus form li:nth-child(5) > .gfield_label {
    display: none;
}
#gaq #form-contactus form li:nth-child(5) li{
    width: 100%;
}
.page-template-template-get-a-quote #gaq #form-contactus form li:nth-child(5) li{padding-top: 10px !important; padding-bottom: 10px !important;}
#gaq #form-contactus form li:nth-child(7){
    padding-top: 10px;
}
#gaq #form-contactus form li:nth-child(7) textarea{
    height: 178px;
}
#gaq #form-contactus .gform_footer{
    float: none;
     margin-top: 0;
    text-align: left;
}
.init span.add-n{
    font-size: 20px !important;
    margin-right: 10px !important;
}
#gaq #form-contactus input[type="submit"]{
    color: #ffffff;
    font-family: 'Aktiv Grotesk Regular';
    font-size: 13px;
    letter-spacing: 0.81px;
    line-height: 24px;
    text-transform: inherit;
    padding: 12px 42px;
    background-color: transparent;
    border-color: #ffffff;
    margin-right: 0px;
    font-weight: normal !important;
}
#gaq input[type="submit"]:hover{
    color:#303742;
    background:#fff;
}
.sv{
    width:90%;
    position: relative;
    clear: left;
    margin-top: 35px;
    display: inline-block;
    padding-bottom: 35px;
    border-bottom: 1px solid #78808C;
}
.list_sv .sv:last-child{border-bottom-color: transparent;}
hr.separate {
    border-color: #78808C;
    margin-top: 35px;
    margin-bottom: 0;
    width: 90%;float:left;
}
.item_sv .sv:nth-child(2) hr.separate {
    display: none;
}
.item_sv .sv:nth-child(2)  hr.separate + .close {
    margin-top: 0;
}
.sv a.close{
    z-index: 999999;
}
.sv a{
    position: absolute;
    right: 0;
    top: 0;
}
.sv .img-sv{
    width: 320px;
    display: inline-block;
    float: left;
    max-height: 240px;
    overflow: hidden;
 }
.sv .img-sv img{
}
.sv .img-sv.margin-t35 img{ -webkit-filter: invert(100%); -moz-filter: invert(100%);-ms-filter: invert(100%);-o-filter: invert(100%);filter: invert(100%);}
.bolon-re .sv .img-sv img{
    width: 100%;
}
.sv .text-sv{
    width: auto;
    display: inline-block;
}
.sv .tsv{
    margin-left: 10px;
}
.sv .text-sv input[type="text"]{
    /*padding: 7px 0 !important;*/
    /*margin-bottom: 0;*/
    height: 100%;
}
.sv .text-sv h3{
    font-family: 'Aktiv Grotesk Regular';
    font-size: 12px;
    line-height: 1.75;
    letter-spacing: 0.7px;
    color: #ffffff;
    font-weight: normal;
    margin-bottom: 0;
    display: inline-block;
}
.sv .text-sv h4{
    font-family: 'Aktiv Grotesk Regular';
    opacity: 0.4;
    font-size: 12px;
    font-weight: 500;
    line-height: 2.4;
    letter-spacing: 0.6px;
    color: #ffffff;
    margin-bottom: 0;
    /*text-transform: uppercase;*/
}
.sv .text-sv p{
    font-family: 'Aktiv Grotesk Regular';
    font-size: 18px;
    line-height: 2;
    color: #ffffff;
    font-weight: normal;
    margin-bottom: 6px;
}
.sv .text-sv p.font28{font-size: 28px;}
.sv input{
    font-size: 15px;
}
.items-selected{
    display:none !important
}






#an{
    width:90%;
    position: relative;
    margin-top: 35px;
    padding-top: 65px;
}
#an select{
    width:100%;
    border-radius: 3px;
    background-color: #616976 !important;
    border-color: #616976;
    font-family: 'Aktiv Grotesk Regular';
    font-size: 12px;
    line-height: 2.5;
    letter-spacing: 0.7px;
    color: #ffffff;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 4px 14px;
}
#an .select-styled:after {
    content: url('http://bolon.tag.nativesdev.com.au/wp-content/uploads/sites/8/2017/05/dd-icon.svg');
    border: 7px solid transparent;
    position: absolute;
    top: 2px;
    right: 10px;
}
#an .select{
    width: 100%;
}
#an.changeDropList .select-options {
    margin-top: 23px;
    border-radius: 3px;
    background-color: #616976;
}
#an.changeDropList .select-options li {
    border:none;
}
#an select .ho{
    color: #303742;
    border-bottom: 1px solid #303742;
}
#an ul {
    height: 233px;
    width: 100%;
    border: 1px #303742 solid;
    background:#303742;
    margin-left: 0;
    position: initial;
    overflow: auto;
}
/*#an{height: 0; overflow: inherit;}*/
/*#an.height233 ul{ height:233px;}*/
#an ul li:not(.init) {
    float: left; width: 100%; display: none; box-sizing: border-box;background: #616976;
    padding: 5px 15px;
}
#an ul li:not(.init):hover, ul li.selected:not(.init) { background: #8a8a8a;}
#an li.init {
    padding: 10px 15px;
    cursor: pointer;
    border-radius: 3px;
    background-color: #616976;
    font-family: 'Aktiv Grotesk Regular';
    font-size: 12px;
    line-height: 1.75;
    letter-spacing: 0.7px;
    color: #ffffff;
    margin-bottom: 22px;
    box-sizing: border-box;
    width: 100%;
    position: absolute;
    z-index: 200;
    top: 0;
    margin-top: 0px;
    background-image: url(http://bolon.tag.nativesdev.com.au/wp-content/uploads/sites/8/2017/05/dd-icon.svg);
    background-repeat: no-repeat;
    background-position: center right 10px;
}
#an ul li {
    z-index: 2;
    list-style: none;
    background-color: #616976;
    font-family: 'Aktiv Grotesk Regular';
    font-size: 12px;
    line-height: 1.75;
    letter-spacing: 0.7px;
    color: #ffffff;
}
#an ul li a{
    padding: 5px 0;
    display: inline-block;
    width:100%;
}
#an a#submit { z-index: 1; }
#an .ho{
    font-family: 'Aktiv Grotesk Regular';
    font-size: 12px;
    line-height: 2.5;
    letter-spacing: 0.7px;
    color: #303742;
    position: relative;
}
#an .ho:after{
    content: "";
    position: absolute;
    bottom: 0px;
    left: 15px;
    right: 50px;
    height: 0.5em;
    border-top: 1px solid #303742;
    z-index: 1;
}


ul#soflow::-webkit-scrollbar { width: 6px;background-color: #616976;}
ul#soflow::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: white;
    height: 16px;
}
ul#soflow::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #2a303a;
}




.list_sv hr.separate:last-child {
    display: none;
}

.darkbg{
    background: #303742;
}
/*Fix bug*/
.ct-color h5.headline{
   color:#231f20;
}
.ct-color p,.ct-color a{
    color: #303742;
}
#form-contactus #gform_submit_button_1{
    font-size: 12px;
}
.ct-notbold .divider-title.align-center{
    /*font-family: "Aktiv Grotesk Regular" !important;*/
}
.all-contactus-info a[href^="mailto"]{color: #231f20;text-decoration: underline;}
.all-contactus-info a[href^="tel"]{color: #303742;}
.all-contactus-info .all-contactus-left .color-grey:last-child a{
    color: #231f20 !important;
    text-decoration: underline;
}
.all-contactus-info .all-contactus-left .color-grey:last-child a:hover{
    color: #8F8F8F !important;
}
/*Request samples*/
#gaq #form-contactus.rs form li:nth-child(5),
#gaq #form-contactus.rs form li:nth-child(6){
    width: 50% !important;
}
#gaq #form-contactus.rs form li:nth-child(7),
#gaq #form-contactus.rs form li:nth-child(8){
    width: 25% !important;
}
#gaq #form-contactus.rs form li:nth-child(5) input,
#gaq #form-contactus.rs form li:nth-child(6) input,
#gaq #form-contactus.rs form li:nth-child(7) input{
    margin-top: 0 !important;
    width: 100% !important;
    height: auto;
}
#gaq #form-contactus.rs form li:nth-child(5) > .gfield_label{
    display: block;
}
#gaq #form-contactus.rs form li:nth-child(10) > label {
    display: none;
}
#gaq #form-contactus.rs form li:nth-child(10) input{
    margin-top: 10px;
    margin-left: 0;
    width: 16px !important;
    height: 16px;

}
.page-template-template-get-a-sample #gaq #form-contactus.rs form li:nth-child(10) input,
.page-template-template-get-a-quote #gaq #form-contactus form li:nth-child(5) input,
.page-template-template-get-a-quote #gaq #form-contactus form li:nth-child(6) input{ position: absolute;margin-top: 6px;}
.gform_wrapper ul.gfield_checkbox li, .gform_wrapper ul.gfield_radio li{margin-bottom: 0;}

#gaq #form-contactus.rs form li:nth-child(10) li,
#gaq #form-contactus.rs form li:nth-child(10),
#gaq #form-contactus.rs form li:nth-child(11){
    width:100% !important;
}
#gaq #form-contactus.rs form li:nth-child(10) li label{
    font-family: "Aktiv Grotesk Regular";
    font-size: 13px;
    line-height: 2.15;
    letter-spacing: 0.8px;
    color: #ffffff;
    margin: 0 0 0 4px;
    display: inline-block;
    vertical-align: text-top;
    font-weight: normal;

}
.page-template-template-get-a-sample #gaq #form-contactus.rs form li:nth-child(10) li label,
.page-template-template-get-a-quote  #gaq #form-contactus form li:nth-child(5) li label,
.page-template-template-get-a-quote  #gaq #form-contactus form li:nth-child(6) li label{    padding-left:25px;}
#gaq input[type="checkbox"]{
    -webkit-appearance: none;
    /*opacity: 0.35;*/
    background-color: rgba(216, 216, 216, 0.35);
    width: 15px;
    height: 15px;
    /*border: 1px solid #e5e5e5 ;*/
    position: relative;
    cursor: pointer;
    outline: none;
    border-radius: 50%;
}
.qt .gform_body ul li:nth-child(5) .gchoice_3_7_1{
    margin-bottom: -20px !important;
}
#gaq input[type="checkbox"]:after{
    content: '';
    width: 8px;
    height: 8px;
    position: absolute;
    top: 50%;
    left: 50%;
    opacity: 0;
    background: #fff;
    border-radius: 50%;
    margin: -4px 0 0 -4px;
}
#gaq input[type="checkbox"]:checked{
    outline: none;
}
#gaq input[type="checkbox"]:checked:after{
    opacity: 1;
}
#gaq .tsv ::-webkit-input-placeholder {
    font-family: "Aktiv Grotesk Regular";
    font-size: 15px !important;
    line-height: 1.6 !important;
    letter-spacing: 0.9px !important;
    color: #ffffff;
}
#gaq .tsv ::-moz-placeholder {
    font-family: "Aktiv Grotesk Regular";
    font-size: 15px !important;
    line-height: 1.6 !important;
    letter-spacing: 0.9px !important;
    color: #ffffff;
}
#gaq .tsv :-ms-input-placeholder {
    font-family: "Aktiv Grotesk Regular";
    font-size: 15px !important;
    line-height: 1.6 !important;
    letter-spacing: 0.9px !important;
    color: #ffffff;
}
#gaq .tsv :-moz-placeholder {
    font-family: "Aktiv Grotesk Regular";
    font-size: 15px !important;
    line-height: 1.6 !important;
    letter-spacing: 0.9px !important;
    color: #ffffff;
}
.quantity-item{
    padding-top: 5px;
}
.quantity-item .btn-minus,
.quantity-item .btn-plus{
    display: none;
}
.quantity-item .qtyminus,
.quantity-item .qtyplus{
    width: 35px;
    height: 100%;
    border-radius: 4px 0 0 4px;
    background-color: #6c7481;
    border: none;
    color: #fff;
    padding: 0;
font-size: 22px;
}
.quantity-item .qtyplus{
    border-radius: 0 4px 4px 0;
}
.quantity-item h3{
    width: 75px;
    vertical-align: text-bottom;
}
.quantity-item .qua-it{
    display: inline-block;
    background: #78808c;
    padding: 0;
    border-radius: 4px;
    height: 45px;
    overflow: hidden;
}
.quantity-item .input-group{
    display: inline-block;
}
.quantity-item input[type="text"] {
    padding: 0;
    border: none !important;
    box-sizing: border-box !important;
    margin-bottom: 0;
    background: transparent !important;
    height: 35px;
    width: 45px !important;
    display: inline-block;
    text-align: center !important;
}
.quantity-item input[type="text"]:focus{
    background-color: #ffffff !important;
    font-size: 13px;
    letter-spacing: 0.8px !important;
    text-align: center;
    color: #303742 !important;
}
.sv hr.separate {
    border-color: #78808C;
    margin-top: 0;
    margin-bottom: 35px;
    width: 100%;
    display: block;
}
.sv hr.separate + .close{
    margin-top: 30px;
}
.soflow{
    margin:0;
    position: absolute;
    width: 228px;
    z-index: 99999;
    background-image: url(http://bolon.tag.nativesdev.com.au/wp-content/uploads/sites/8/2017/05/dd-icon.svg);
    background-repeat: no-repeat;
    background-position: center right 10px;
}
.soflow li{
    list-style: none;
    position: relative;
}
.soflow li.init{
    padding: 5px 15px;
    cursor: pointer;
    line-height: 30px;
}
.soflow li a{
    position: relative;
}
.baux_item h3{
    width: 75px;
    vertical-align: text-bottom;
}
.an-color{
    width: 228px;
    display: inline-block;
    border-radius: 3px;
    background-color: #ffffff;
    border:0;
    height: 40px;
    box-sizing: border-box;
}
.color-product{
    background-color: #e3e3e3;
    width: 100%;
    padding: 5px 15px;
    box-sizing: border-box;
    cursor: pointer;
}
.color-product:hover{
    background-color: #efefef;
}
.color-round{
    background-color: #fdbcb6;
    height: 20px;
    width: 20px;
    border-radius: 50%;
    display: inline-block;
    margin-top: 4px;
}
.color-title{
    display: inline-block;
    vertical-align: text-bottom;
    font-family: "Aktiv Grotesk Regular";
    font-size: 12px;
    line-height: 25px;
    letter-spacing: 0.7px;
    color: #303742;
    padding-left: 10px;
}
.clb{
    vertical-align: top !important;
    padding-top: 8px;
}

#form-contactus form .validation_error + .gform_body input{margin-bottom: 15px !important;}
#form-contactus form .validation_error + .gform_body .gfield_label{margin-top: 16px !important;}
#form-contactus form .validation_error + .gform_body li{max-width: 100% !important;}


#an{position: absolute; left: 0px; right: 0px;}
.bolon-re #an{position: relative; left: 0px; right: 0px; width: 100%;}
.bolon-re .sv {
	width: 100%;
}
.bolon-re #an ul {max-height: 233px; height: auto;}
.bolon-re-checkout {
    text-align: center;
    margin-bottom: 50px;
}
.bolon-re-checkout > a,.bolon-re-checkout > a:hover,.bolon-re-checkout > span {
    display: inline-block;
    text-align: center;
    color: #ffffff;
    font-family: 'Aktiv Grotesk Regular';
    font-size: 13px;
    letter-spacing: 0.81px;
    line-height: 24px;
    text-transform: inherit;
    padding: 12px 42px;
    background-color: transparent;
    border-color: #ffffff;
    margin-right: 0px;
    font-weight: normal !important;
    border: 1px solid #fff;
}


#form-contactus .vc_col-sm-6-first > div{position: relative;}
#an.relative{position: relative;left: inherit;right: inherit;}

/*Responsive*/

@media only screen and (min-width: 768px) {
    #baux-sec4 .vc_row .vc_col-sm-4,#baux-3dpixel-sec4 .vc_col-sm-6{
        padding: 0;
    }
    #baux-sec4 .vc_row{margin:0 !important;}

    .row-info1 .vc_col-sm-4:nth-child(1),.row-info2 .vc_col-sm-4:nth-child(1),.row-info3 .vc_col-sm-4:nth-child(1)
    {
        padding-right: 5px !important;
    }
    .row-info1 .vc_col-sm-4:nth-child(2),.row-info2 .vc_col-sm-4:nth-child(2),.row-info3 .vc_col-sm-4:nth-child(2)
    {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    .row-info1 .vc_col-sm-4:nth-child(3),.row-info2 .vc_col-sm-4:nth-child(3),.row-info3 .vc_col-sm-4:nth-child(3)
    {
        padding-left: 5px !important;
    }
    .box-map1{
        padding-right: 5px !important;
    }
    .box-map2{
        padding-left: 5px !important;
    }
    #form-contactus .gfield_description.validation_message{
       float: left;
    }
    #form-downloadtech.form-download .gform_wrapper ul.gform_fields li.gfield {
        padding-right: 10px !important;
    }
    /*.baux-overview-dow{padding-top: 150px !important;margin-bottom: 0px}*/
}
@media only screen and (max-width:1500px) {
    #share-box .sharebox ul {
        width: 285px;
    }
}
@media only screen and (max-width:1199px) {
    .baux-btn-sec4{left: 27%}
    #bolon-greencer-sec3.wpb_row .wpb_row .wpb_content_element .wpb_wrapper {
        min-height: 63px;
        height: 120px;
        overflow: hidden;

    }
    .all-contactus-right .wpb_text_column .wpb_wrapper p {
        height: 42px;
        overflow: hidden;
    }
    .all-contactus-right.set-minheight .col-image > .vc_column-inner > .wpb_wrapper {
        min-height: 272px;
    }

    #form-downloadtech.form-download form ul li:nth-child(2n+1) {
        width: 38%;
    }
    #baux-3dpixel-sec4 .baux-btn-sec4 {
        left: 35%;
    }
    #baux-overview-sec3 .single_image {
        width: 20%;
    }
    #baux-overview-sec3 .divider-title {
        width: 70%;
    }
    #baux-overview-sec3 .wpb_text_column.wpb_content_element {
        width: 100%;
        margin-bottom: 0;
    }
    #sv .img-sv img{
        height: 100%;
    }

}
@media only screen and (max-width: 959px){
    .baux-btn-sec4{left: 30%;padding: 10px 30px !important;}
    #bg-white{display: none}

    #form-contactus #gform_fields_3 li, #form-contactus.form-tag #gform_fields_1 li { width: 100%;padding-right: 0 !important; }

    .all-contactus-right h3.headline {
        line-height: 30px;
        height: 60px;
        overflow: hidden;
    }
    .all-contactus-right .minti_list ul {
        word-break: break-all;
    }
    .all-contactus-right.set-minheight .col-image > .vc_column-inner > .wpb_wrapper {
        min-height: 292px;
    }
    #form-downloadtech.form-download form ul li:nth-child(2n+1) {
        width: 35%;
    }
    #baux-3dpixel-sec4 .baux-btn-sec4 {
        left: 37%;
    }
    #share-box .sharebox ul {
        width: 300px;
    }

    .sv .text-sv p{line-height: 35px;}


    #form-contactus .vc_col-sm-6{width: 100%;}
    #an{    width: inherit;
        max-width: 654px;
        margin-left: auto;
        margin-right: auto;}


    #an{position: absolute; left: 0px; right: 0px;}
    #form-contactus form{margin-top: 140px;}

    #form-contactus .vc_col-sm-6-first > div{position: relative;}
    #an.relative{position: relative;left: inherit;right: inherit;}
    #form-contactus form.margin-t0{margin-top: 0px;}


}
@media only screen and (max-width: 767px){

    #form-contactus{padding-bottom: 0 !important;}
    /*#gaq #form-contactus form li:nth-child(5) li label,*/
    /*#gaq #form-contactus form li:nth-child(6) li label{*/
        /*margin: 0 0 0 40px;*/
    /*}*/
    .hidden-mobi{display: none}
    .baux-btn-sec4 {
        left: 37%;
        padding: 15px 40px !important;
    }
    #baux-natural-plank-sec1 h1.heroImage {
        font-size: 40px;
        line-height: 60px;
    }
    #baux-natural-plank-sec2 h4.headline,#baux-natural-plank-sec3 h4.headline,#baux-natural-plank-sec4 h4.headline
,#bolon-green-sec2 h4.headline,#baux-about-sec2 h4,#baux-about-sec3 h4,#baux-about-sec5 h4,#baux-about-sec3a h4,#baux-3dpixel-sec1 h4
    {

        font-size: 24px;
        line-height: 36px;
    }
    #bolon-faq-sec2 .vc_tta .vc_tta-controls-icon {

        height: 8px;
        width: 8px;

    }
    #bolon-faq-sec2 .toggle .toggle-title{border-bottom: 0}
    #bolon-faq-sec2 .vc_tta-panel.vc_active .vc_tta-title-text:after{
        content: "";
        background-color: #000;
        height: 2px;
        width: 30px;
        display: block;
        margin: 10px 0;
    }
    #bolon-faq-sec2 .vc_tta-panel-body .toggle:last-child .toggle-inner{border-bottom: 0}
    #bolon-faq-sec2 .toggle .toggle-title {
        padding: 15px 0px;
    }
    #bolon-faq-sec2 .vc_tta.vc_general .vc_tta-panel-title>a {
        padding: 15px 0px;
    }

    #bolon-greencer-sec3.wpb_row .wpb_row .wpb_content_element .wpb_wrapper {
        min-height:inherit;
        height: auto;
        overflow: visible;
    }
    #bolon-greencer-sec3.wpb_row .wpb_row .wpb_content_element {
        margin-bottom: 10px;
    }
    #bolon-greencer-sec3 .vc_column_container>.vc_column-inner {
        padding-top: 10px;
    }
    .all-contactus-right .wpb_text_column .wpb_wrapper p,.all-contactus-right h3.headline {
        height: auto;
        overflow: inherit;
    }
    .all-contactus-right .col-image > .vc_column-inner > .wpb_wrapper {
        margin-bottom: 0px;
    }
    .all-contactus-right .box-map1,.all-contactus-right .box-map2{margin-bottom: 0px !important;}
    .all-contactus-right.set-minheight .col-image > .vc_column-inner > .wpb_wrapper {
        min-height: inherit;
    }
    /*---form contact us---------*/
    #form-contactus.form-two-btn .gform_footer {

        width: 100%;
        float: left;
        margin-top: 10px;
        padding-right: 0px;
    }

    #form-contactus .gform_wrapper ul.gform_fields li.gfield {
        padding-right: 0px !important;
    }

    #form-contactus #gform_fields_3 li, #form-contactus.form-tag #gform_fields_1 li,#form-contactus #gform_fields_1 li {
        width: 100% !important;
        display: block;
    }
    #content.columns > #form-contactus.standard-section {
        margin: 0;
    }
    /*----logo all-----*/
    .imglogo-box{
        padding-top: 20px !important;
        padding-bottom: 0px !important;
    }
     .vc_responsive .imglogo-box.wpb_row .vc_col-sm-2 {
        width: 33.333%;
        display: inline-block;
        margin-bottom: 10px;
    }
    .vc_responsive .imglogo-box.wpb_row .vc_col-sm-4{width: 66.66%;
        display: inline-block;
        margin-bottom: 10px;}
    .imglogo-box .logo-all-1 .single_image,.imglogo-box .logo-all-2 .single_image,.imglogo-box .logo-all-3 .single_image {
        height: 80px;

    }
    /*Form Download Res*/
    .btn-download{
        margin-top: 20px;
        display: block;
    }
    #form-downloadtech.form-download form ul li:nth-child(2n+1) {
        width: 100%;
        margin-bottom: 20px;
    }
    #form-downloadtech.form-download form ul li:nth-child(2n) {
        margin-bottom: 40px;
    }
    /*-----Baux Overview----*/
    #baux-overview-sec3 .wpb_text_column.wpb_content_element {
        min-height: inherit;
        margin-bottom: 20px;
    }
    .baux-overview-dow .btn-overview{margin-bottom: 0px !important;}
    #post-bn h1 {
        font-size: 35px;
    }
    .single-post h2 {
        font-size: 30px;
    }
    #an,
    #sv {
        width: 100%;
    }



    #form-contactus .gform_wrapper ul li.gfield{display: block; width: 100%;}
    #gaq #form-contactus.rs form li:nth-child(5), #gaq #form-contactus.rs form li:nth-child(6),
    #gaq #form-contactus.rs form li:nth-child(7), #gaq #form-contactus.rs form li:nth-child(8){width: 100% !important;margin-bottom: 0;}
}
@media only screen and (max-width: 480px) {
    .baux-btn-sec4 {
        left: 33%;
    }
    #baux-natural-plank-sec1 h1.heroImage {
        font-size: 25px;
        line-height: 40px;
    }
    #baux-natural-plank-sec2 h4.headline, #baux-natural-plank-sec3 h4.headline, #baux-natural-plank-sec4 h4.headline,#bolon-green-sec2 h4.headline
    ,#baux-about-sec2 h4,#baux-about-sec3 h4,#baux-about-sec5 h4,#baux-about-sec3a h4,#baux-3dpixel-sec1 h4
    {
        font-size: 18px;
        line-height: 30px;
    }
    #bolon-faq-banner h3.headline,#bolon-green-banner h3.headline{
        font-size: 20px;
        line-height: 36px;
    }
    #bolon-faq-sec2 .toggle .toggle-title{padding-right: 20px}
    #baux-3dpixel-sec4 .baux-btn-sec4 {
        left: 32%;
    }
    #post-bn h1 {
        font-size: 30px;
    }
    .single-post h2 {
        font-size: 25px;
        padding-bottom: 40px;
    }
    #share-box .sharebox ul {
        width: 235px;
    }
    #share-box .sharebox ul li {
        margin: 0 20px 0 0;
    }
    #gaq #form-contactus form li:nth-child(5), #gaq #form-contactus form li:nth-child(6){
        display: inline-block;
        margin-bottom: 20px;
    }
    #gaq #form-contactus form li:nth-child(5) label, #gaq #form-contactus form li:nth-child(6) label {
        margin-left: 20px;
        line-height: normal;
    }
    /*#gaq #form-contactus form li:nth-child(5) input, #gaq form li:nth-child(6) input {*/
        /*display: inline-block;*/
        /*position: absolute;*/
    /*}*/
}